@import '../partials/dependencies';
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;1,300;1,400;1,600&display=swap');

body {
  font-family: 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
  background-color: #f5f4f4 !important;
}

$template-type: open;

$font-family:  'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
$font-family-2:  'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;

$logo-url: '../../form/stichtsevecht/img/logo-stichtsevecht.svg';
$logo-width: 300px;
$logo-height: 110px;
$logo-margin: 0 0 0 15px;
$logo-bg-size: contain;
$header-height: 111px;
$header-padding: 3px 4px 0;
$header-bg: #fff;

$primary-color: #007ab8;
$secondary-color: #007ab8;
$tertiary-color: #004171;
$button-id-bg-color: #333;

$button-primary-bg: #004171;
$button-primary-color: white;
$button-primary-bg-hover: darken(#004171, 10%);
$button-in-title-color: white;
$border-radius: 10px;
$button-radius: 10px;

$anchor-color: $primary-color;
$anchor-color-hover: #007ab8;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
$font-size: 100%;
$template-width: 960px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.2);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 400;
$heading1-font-family: 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;


$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 400;
$heading2-font-family: 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';


@media only screen and (max-width: 960px){
#main {
    padding: 0;
    width: 100%!important;
}

.block-header {
  MARGIN-left: -0.3rem;
}
header {
  zoom: 0.8;
}
}

.button {
  padding: 12px 21px;
  border-radius: .25EM !important;

}

.form-actions, .form-actions.form-actions-old {
  padding: 42px 0;
}

.block .block-header .header-actions .button-secondary {
  color: $primary-color;
}

.block .block-header .header-actions .button-secondary:hover {
  color: darken($primary-color, 55%);
}

#logo a {
  margin-left: -12px!important;
}

p {
  line-height: 1.7;
  font-weight: 400;
  font-size: 110%!important;
  color: #4a4a4a;
}

.system-message {
  border: 0px dashed #c8c104;
}

header {
  box-shadow: 0 1px 5px #9b9b9b;
}

#container {
  width: 100%;}

  #main {
    width: 960px;
    margin: auto;}

    .block-header {
      background-color: transparent !important;
      padding-top: 2em;
      padding-bottom: 1em;}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.block-header h1 {
  font-weight: 400;
  color: #004171 !important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.pip-nav ul li.current a {
  border-bottom: 0px solid #006136 !important;
}

.button-primary,
.button-secondary {
  font-family: 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
  border-radius: 0px;
}

.block-header {
  font-family: 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
}

.pip-nav {
  font-family: 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
}

.pip-case-form-phase-title {
      font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: 'Open Sans', -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
  border-radius: 0px;
}
